html {
background:#48085e url(../images/html_bg.jpg) repeat-x 0 0;
scrollbar-face-color: #d29590;
scrollbar-shadow-color: #e49b94;
scrollbar-highlight-color: #b0075e;
scrollbar-3dlight-color: #e49b94;
scrollbar-darkshadow-color: #b0075e;
scrollbar-track-color: #e6c5c2;
scrollbar-arrow-color: #b0075e;
}

body {
margin:0;
padding:0;
font-size:0.78em; font-family:Arial, Helvetica, sans-serif; color:#000;


/*height:500px;*/
/*min-height:700px;*/
}



/*---:[ global elements ]:---*/

a { color:#480759; }

a:visited {  }

a:hover {
color:#b0075e;
text-decoration: underline;
}
	
a img { border: none; }


/*-- End Gloabl Elements --*/



.container{
background:#ffffff url(../images/top_home1.jpg) no-repeat;
height:825px;
/*min-height:600px;*/
width:830px;
margin-left: auto ;
margin-right: auto ;
}



.topnav{
border:1px solid #480759;
background-color:#d29590;
position:relative;
width:628px;
margin-left:201px;
top:286px;
}


.pagebody{
border:1px solid #480759;	
background-color:#ffffff;
position:relative;
width:628px;
margin-left:201px;
top:285px;
}

.heading{
padding: 25px 0px 0px 10px;
	
}


.bodytext{
padding: 0px 20px 0px 20px;
text-align:justify;
font-size: 12px;
color: #545454;
font-family: Trebuchet MS, Georgia, Arial, Tahoma;
}




b{
font-size: 12px;
color: #42043d;
font-family: Trebuchet MS, Georgia, Arial, Tahoma;
font-weight:bold;
}

.normalText {
font-size: 11px;
color: #ffffff;
}


.newscolumn{
border:1px solid #480759;
background:#480759 url(../images/news_head.jpg) no-repeat;
/*background-color:#480759;*/
/*position:absolute;*/
position:absolute;
width:192px;
height:285px;
margin-left:3px;
top:336px;
/*top:500px;*/
}


.newstext{
background:#480759 url(../images/news_bg.jpg) repeat-x;
margin-top:34px;
height:251px;
}


.footer{
width:830px;
height:75px;
margin-left: auto ;
margin-right: auto 

}


#footer_text{
font-size:0.78em; font-family:Arial, Helvetica, sans-serif; color:#fff;
float:right;
margin-top:35px;
}


.footer a{
color:#fff;
}


.footer a:hover{
color:#0593e2;
text-decoration: underline;
}